@media(max-width:1024px){
header .slider:before, .sidenav .head .slider:before{left:6px;}
.posts .pst .infos .playdl{bottom:89%;}
.posts .pst .infos .middle,.posts .pst .infos .middle a{display:block;}
.posts .pst .infos .middle a{margin-bottom:5px;}
.posts .pst .infos .bottom .item.dl{display:none;}
.post_content .foot_post .left a.more{padding:10px;font-size:14px;}
.player .controls .ico.pause,.player.controls .ico.play{width:75px;}
.mrw {width: 97%;}	
.offer_music .post .post_music .hover{
		width: 87.5%;
	}
}
@media(max-width:992px){.player .infos,.player .times,.player .time_box{display:none;}.player .controls .ico.pause, .player .controls .ico.play{width:65px;}
.sidenav{display:none;}
}
@media(max-width:991px){.posts .row{display:flex;flex-wrap:wrap;}
.player .controls{margin-bottom:13px;}
.posts .row .col-md-3{width:33%;}
footer .social{margin-top:-27px;}
footer .content .title{margin-top:10px;}
.posts .pst .infos .bottom .item.date{display:none;}
.posts .pst .infos .top,.posts .pst .infos .middle{display:flex;}
.posts .pst .infos .bottom .item.dl{display:block;}
nav .search{border-right:none;}
.single_related .lyrics{border-top:1px solid #e8e8e8;border-right:none;padding-right:15px;padding-top:10px;}
.post_content .foot_post .left .more{display:block}
.post_content .foot_post{display:block;}
.post_content .foot_post .right{justify-content:space-between;width:100%;}
.offer_music .post .post_music {
		margin-left: 2%;
	}
}
@media screen and (max-width: 800px) {
.wintirhead,.wintirir,.wintirhdng,.msidebox, .wintirpost, .wintirpnavi, .wintir404,.wintirvip li a,.wintirmasir{margin-bottom:1em;}

}
@media (max-width:768px){
nav{display:none;}
footer .content{text-align:center;line-height:29px;}
.headta{flex-direction:column}.headta div,.umdl{width:100%}.headta div{margin:1em 0 0}
.response_head{display:flex;}
.comments form .inputs .right{width:35%;}
.comments form .inputs .left{width:65%;}
footer .social{margin-top:10px;justify-content:center;}
.offer_music .post .post_music .text span {
		white-space: normal;
	}

}
@media(max-width:767px){
	.tngmodal .content{width:90%;}
	.offer_music .post .post_music {
		display: inline-block;
	}
	
	
	.offer_music .post .row {
		display: block;
		white-space: nowrap;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	.offer_music .post .row .col-md-3 {
		width: 50%;
		margin-bottom: 10px;
		display: inline-block;
	}
	.offer_music .post .post_music .text {
		white-space: initial;
	}
	.offer_music .post .post_music .hover{
		width: 76.5%;
		height: 63%;
		padding: 17px;
	}
	.offer_music .post .post_music .text span{
		font-size:12px;
	}
}
@media(max-width:600px){
	.single .infos .middle{flex-wrap:wrap;}
.posts .row .col-md-3{width:50%;}
.posts .pst figure{max-height:265px;}
.posts .pst .infos .playdl{bottom:85%;right:45%;}
.posts .pst .infos .top{display:block;}
.owl-carousel .title{right:0%;bottom:0%;}
.owl-nav{display:none;}
.owl-dots{bottom:0;left:10px;}
.single .infos .bottom .item{margin:0 10px;}
.offer_music .post .post_music figure .hover .icon,.offer_music .post .post_music figure .hover span {
		display:none;
	}
}
@media(max-width:500px){.player .controls{padding-bottom:10px;}.player .controls .ico.pause, .player .controls .ico.play, .player .time_box{width:71px;}.player .controls .ico.pause, .player .controls .ico.play, .player .time_box{width:68px;}
.single .infos .middle a{width:100%;}
.posts .pst .infos .playdl{bottom:90%;right:42%;}
footer .content ul li a{border-bottom:1px solid #EEE;}
.headta .stad span:before{display:none;}
.headta .pkhsh span:before{display:none;}
.post_content .box_right.post .title{font-size: 13px;}
.single .infos .bottom{flex-flow:wrap;justify-content:center;}
.single .infos .bottom .icons{margin-top:12px;}
.posts .pst .infos .middle{display:block;}
.posts .pst figure{border-radius:0;}
.posts .pst .infos .top h2{padding-left:5px;}
.comments form .inputs .right{width:40%;}
.comments form .inputs .left{width:60%;}
	.offer_music .post .row  {
		display: block;
		white-space: nowrap;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	.offer_music .post .row .col-md-3 {
		width: 50%;
		margin-bottom: 10px;
		display: inline-block;
	}
	.offer_music .post .post_music .text span {
		font-size: 13px;
		margin-top: 6px;
	}
}
@media(max-width:425px){.single .infos .tt{justify-content:center;flex-wrap:wrap;margin-bottom:14px;box-shadow:0 19px 9px -12px rgba(0, 0, 0, 0.0392156862745098);padding-bottom:14px;}
.offer ,.posts{overflow:hidden;}
.offer .row .col-md-2{width:50%;}
.posts .row{display:block;overflow-y:hidden;overflow-x:scroll;white-space:nowrap;width:100%;margin:0;}
.posts .pst .infos .top{white-space:normal;}
.posts .row .col-md-3{display:inline-block;}
.posts .pst .infos .playdl{right:41%;}
#wp_page_numbers ul{display:block;}
#wp_page_numbers ul li{float:left;margin-bottom:20px;}
.posts .pst .infos{width:100%;padding:0;margin-right:0;}
.posts .pst .infos .top h2{margin-bottom:10px;}
.posts .pst{display:block;}
.posts .pst figure{width:100%;height:auto;}
.posts .pst .infos .bottom{display:flex;}
.posts .pst .infos .middle a{margin:5px 0;}
.posts .pst .infos .top .play{margin-left:15px;}
.player .controls .ico.volume,.player .controls .volume_seek, .player .time_box{display:none;}
.single .infos .bottom{display:block;}
.single .infos .bottom .item{margin:0px 10px;font-size:12px;}
.response_head .img.lg{width:166px;}
.single .infos .middle{display:block;}
.single .infos .middle a{display:block;margin-bottom:10px;}
.single_title{font-size:14px;}
.single_related .posts a{margin-bottom:0;}
.single_related .posts a .title h4{font-size:13px;}
.social{justify-content:center}
.box_web.scl {display: block;margin:0 auto;}
.box_web .ltitle{text-align: center;margin-bottom: 15px;}
.offer_music .post .post_music{
		margin-bottom:10px;
	}	
	.offer_music .post .post_music .hover {
		width: 92.5%;
		height: 77%;
		padding: 72px;
	}
	.offer_music .post .post_music .text span {
		font-size: 13px;
		display: block;
		white-space: normal;
	}
}
@media(max-width:375px){
.single_related .posts a{display:flex;}
.posts .row .col-md-3{width:80%;padding:0 7px;}
.posts .pst .infos .playdl{bottom:83%;right:43%;}
.single_related .posts a figure{height:70px;}
.single_related .posts a .title{margin-top:10px;}
.single .infos .bottom .icons{display:block;}
.single .infos .bottom .item{margin:10px 0;font-size:12.5px;}
.single .infos h1{font-size:17px;}
.single .infos .middle{display:block;}
.single .infos .middle a{display:block;margin-bottom:10px;}
.comments form .inputs{display:block;}
.comments form .inputs .right,.comments form .inputs .left{width:100%;padding-right:0;}
.offer_music .post .post_music .hover {
		width: 91.5%;
	}
.msidebox.wintirsinger li{width:50%;}
}
}
@media(max-width:320px){.sidenav .head .swtich_holder{justify-content:center;}
.posts .pst .infos .playdl{bottom:88%;}
.sidenav .head .swtich_holder .changetxt{display:none;}
.offer_music .post .post_music .hover {
		width: 89.5%;
	}
.msidebox.wintircat li:nth-child(2n){padding-right:0;}
.wintircm ul li > span{margin-right:0;}
.wintircm ul li > span::before{display:none;}
}
@media screen and (max-width: 280px) {
.msidebox.wintircat li {border-bottom:1px solid #dcdcdc !important;width: 100%;}
}
